@import 'https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap';

.breadcrumbWrapper {
  background-color: #f4f4f4;
  border-radius: 0;
  padding: 110px 0 8px 0;
  position: fixed;
  width: 100%;
  height: auto;
  overflow: hidden;
  display: block;
  z-index: 3;
}
@media (max-width: 815px) {
  .breadcrumbWrapper {
    padding: 135px 0 8px 0;
    position: static;
  }
}
.breadcrumbWrapper ol.breadcrumb {
  padding: 0;
  margin-bottom: 0;
  list-style: none;
  background-color: transparent;
  border-radius: 0;
  display: inline-block;
}
.breadcrumbWrapper ol.breadcrumb li {
  font-family: "Poppins", sans-serif;
  font-size: 12px;
  color: #f12a00;
  text-transform: capitalize;
  display: inline-block;
  font-weight: 600;
}
.breadcrumbWrapper ol.breadcrumb li a {
  color: #000;
  transition: all 0.4s;
  text-transform: capitalize;
}
.breadcrumbWrapper ol.breadcrumb li a:hover {
  color: #183883;
  transition: all 0.4s;
}
.breadcrumbWrapper.removeFixedBreadCrumb {
  position: absolute;
}
.brand-nav .breadcrumbWrapper {
  padding-top: 10px;
  position: static;
}
.breadcrumb > li + li:before {
  content: ">";
  font-size: 13px;
  top: -1px;
  position: relative;
  color: #000;
}
